.sc-player {
  font: 12px Arial, sans-serif;
  color: #333;
  font-size: 1.6em;
  line-height: 1.6em;
  font-weight: bold;
  
}

.sc-player.special {
  border: 2px solid #ff3300;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 5px;
}

.sc-player a {
  text-decoration: none;
  color: #333;
}

/* scrubber */

.sc-scrubber {
	background:url(img/sound.png) no-repeat 412px 17px;
}

.sc-scrubber .sc-time-span {
	background:url(img/scrubber-base.gif) repeat-x left top;
}

.sc-scrubber .sc-time-span img {
	display:none;
}

.sc-scrubber .sc-played {
 background:url(img/scrubber-top.gif) repeat-x left top;
}

.sc-scrubber .sc-buffer {
	background-color:#828282;
}

/* controls */

.sc-player .sc-controls a {
  color: transparent;
}

.sc-player .sc-controls a.sc-play {
  background: url('img/play.png') no-repeat center center;
}

.sc-player .sc-controls a.sc-pause {
  background: url('img/pause.png') no-repeat center center;
}

.sc-player.playing .sc-controls a.sc-pause{
  background: url('img/pause.png') no-repeat center center;
  display:block !important;
  visibility:visible !important;
}

.sc-scrubber .sc-time-indicators{
  color: #484747;
  font-family: "freight-sans-pro";
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px;
  font-size:11px;
  font-weight: normal;
}

.sc-player .sc-volume-slider {
	background:url(img/scrubber-base.gif) repeat-x left top;
}

.sc-player .sc-volume-slider .sc-volume-status {
	background:url(img/scrubber-top.gif) repeat-x left top;
}

/* Track listings*/

.sc-player ol.sc-trackslist li.active, .sc-player ol.sc-trackslist li:hover {
  background-color: #fff;
  padding: 4px;
  color: #000;
}

.sc-player ol.sc-trackslist li.active a {
  color: #000;
}

.sc-track-duration {
  text-align: right;
  float: right;
  padding: 0 5px;
  margin-left: 5px;
  display: none;
}

/* Track info*/

.sc-player .sc-info{
  background: #fff;
  opacity: 0.9;
}

.sc-player .sc-info-toggle{
  background: #fff;
  color: #003399;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: 1px 1px 4px #ccc;
  -webkit-box-shadow: 1px 1px 4px #ccc;
  padding: 4px;
}

.sc-player .sc-info-toggle:hover{
  background: #003399;
  color: #eee;
}

.sc-player .sc-info-close{
  background: #003399;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px 4px;
  font-weight: bold;
}